Page Summary
-
The
DELETE https://businesscommunications.googleapis.com/v1/{name=testers/*}HTTP request is used to delete a tester device. -
The
namepath parameter, a required string, represents the unique identifier of the tester. -
The
agentIdquery parameter, a string, specifies the Agent ID. -
The request body must be empty for this operation.
-
A successful response body is an empty JSON object.
-
The request requires the
https://www.googleapis.com/auth/businesscommunicationsOAuth scope for authorization.
Deletes a tester device.
HTTP request
DELETE https://businesscommunications.googleapis.com/v1/{name=testers/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The unique identifier of the tester. If tester phone number is "+1112223333", this parameter resolves to "testers/+1112223333". |
Query parameters
| Parameters | |
|---|---|
agentId |
Agent ID. |
Request body
The request body must be empty.
Response body
If successful, the response body is an empty JSON object.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/businesscommunications
For more information, see the OAuth 2.0 Overview.